# Default Driver Capabilitys for non-specific Sub-System Vendor ID 
SVID=0000$SID=0000$FILE=DCDEF00.INI;
SVID=105B$SID=0DE4$FILE=DCDEF01.INI;
SVID=1043$SID=8345$FILE=DCDEF02.INI;
SVID=1043$SID=830C$FILE=DCDEF03.INI;
SVID=105B$SID=0EFE$FILE=DCDEF04.INI;
SVID=105B$SID=0DF0$FILE=DCDEF04.INI;
SVID=105B$SID=0DF1$FILE=DCDEF04.INI;
SVID=105B$SID=0E11$FILE=DCDEF04.INI;
SVID=105B$SID=0CF7$FILE=DCDEF04.INI;
SVID=105B$SID=0CF8$FILE=DCDEF04.INI;
SVID=105B$SID=0DED$FILE=DCDEF04.INI;
SVID=105B$SID=0E19$FILE=DCDEF04.INI;
SVID=105B$SID=0DE9$FILE=DCDEF05.INI;
SVID=105B$SID=0D0F$FILE=DCDEF05.INI;
SVID=1019$SID=0000$FILE=DCDEF06.INI;
SVID=1B0A$SID=002D$FILE=DCDEF07.INI;
SVID=1B0A$SID=0033$FILE=DCDEF07.INI;
SVID=1B0A$SID=002F$FILE=DCDEF07.INI;
SVID=1043$SID=837C$FILE=DCDEF09.INI;
SVID=1043$SID=837A$FILE=DCDEF08.INI;
SVID=1043$SID=8348$FILE=DCDEF11.INI;
SVID=1043$SID=82EA$FILE=DCDEF10.INI;
SVID=1043$SID=8346$FILE=DCDEF11.INI;
SVID=1043$SID=836C$FILE=DCDEF11.INI;
SVID=1849$SID=0397$FILE=DCDEF03.INI;
SVID=1462$SID=1000$FILE=DCDEF12.INI;
SVID=1043$SID=838C$FILE=DCDEF11.INI;
SVID=1297$SID=5162$FILE=DCDEF03.INI;
SVID=1043$SID=83A1$FILE=DCDEF08.INI;
SVID=1297$SID=3162$FILE=DCDEF03.INI;
SVID=1297$SID=3170$FILE=DCDEF03.INI;
SVID=1043$SID=83AA$FILE=DCDEF08.INI;
SVID=1043$SID=1111$FILE=DCDEF13.INI;
SVID=1043$SID=83AE$FILE=DCDEF11.INI;
SVID=1043$SID=83B3$FILE=DCDEF11.INI;






